package kernel.operation;

import kernel.Cell;

public class Addition extends BinaryOperation {
	
	public Addition(Cell leftCell, Cell rightCell) {
		super(leftCell, rightCell);
	}
	
	public String getOperator() {
		return "+";
	}
	
	public double eval() {
		return this.leftCell.getValue() + this.rightCell.getValue();
	}
}
